/* abbreviation for astronomical unit */
" au" = " au";

/* abbreviation for centimeters */
" cm" = " cm";

/* abbreviation for cubits */
" cubit" = " cubit";

/* abbreviation for feet */
" ft" = " ft";

/* abbreviation for decimal inches
   abbreviation for inches */

" in" = " in";

/* abbreviation for kilometers */
" km" = " km";

/* abbreviation for meters */
" m" = " m";

/* abbreviation for miles */
" mi" = " mi";

/* abbreviation for millimeters */
" mm" = " mm";

/* abbreviation for points */
" pt" = " pt";

/* abbreviation for pixels */
" px" = " px";

/* abbreviation for yards */
" yd" = " yd";

/* tick abbreviation for feet */
"'" = "'";

/* tick abbreviation for inches */
"\"" = "\"";

/* footnote to explain that * in the units menu means that unit prints true to size */
"* prints true to size" = "* サイズ通りにプリントします";

/* name for centimeters */
"centimeters (cm)" = "センチメートル（cm）";

/* tick name for feet */
"feet (')" = "フィート（'）";

/* name for feet */
"feet (ft)" = "フィート（ft）";

/* name for decimal inches */
"inches — decimal (in)" = "インチ — 10 進数（in）";

/* tick name for inches */
"inches — fractional (\")" = "インチ — 分数値（\"）";

/* name for inches */
"inches — fractional (in)" = "インチ — 分数値（in）";

/* name for kilometers */
"kilometers (km)" = "キロメートル（km）";

/* name for meters */
"meters (m)" = "メートル（m）";

/* name for miles */
"miles (mi)" = "マイル（mi）";

/* name for millimeters */
"millimeters (mm)" = "ミリメートル（mm）";

/* no ruler scale */
"No scale" = "スケールなし";

/* This is not a user facing string. This should be a contiguous string of characters that can end an abbreviation. For example, in English, one might abbreviate points as ‘pts’ or ’pts.’ In this case, the ‘.’ should be included in this OGSkippableUnitTrailingCharacterSet string. */
"OGSkippableUnitTrailingCharacterSet" = ".";

/* abbreviation for picas */
"p" = "p";

/* name for picas */
"picas (p)" = "パイカ（p）";

/* name for pixels */
"pixels (px)" = "ピクセル（px）";

/* name for points */
"points (pt)" = "ポイント（pt）";

/* no ruler scale */
"Reset Scale" = "スケールをリセット";

/* ruler units menu option */
"Ruler Units" = "ルーラ単位";

/* name for yards */
"yards (yd)" = "ヤード（yd）";